# Simulations

Ce dépôt contient l'ensemble du code pour les simulations basées sur simIRT. Afin d'économiser de la place sur le serveur, les données générées ne sont pas inclues dans le dépôt.

## Arborescence

```
📦 simul_these
├─ catalogue.md           - List and description of scenarios
├─ 🗂️ Data                   - GENERATED DATASETS
│  ├─ 🗂️ DIF                 - DATASETS WITH DIF
│  │  ├─ 🗂️ N100
│  │  ├─ 🗂️ N200
│  │  └─ 🗂️ N300
│  ├─ 🗂️ noDIF               - DATASETS WITHOUT DIF
│  │  ├─ 🗂️ N100
│  │  ├─ 🗂️ N200
│  │  └─ 🗂️ N300
│  └─ 🗂️ Utilities           - USEFUL EXTERNAL DATA
├─ 🗂️ Modules                - R AND STATA MODULES
│  ├─ simirt.do
│  └─ simirt.R
├─ 🗂️ Plans                  - SIMULATION PLANS
└─ 🗂️ Scripts                - R AND STATA SCRIPTS
   ├─ 🗂️ R
   └─ 🗂️ Scenarios           - SIMULATION SCENARIO SCRIPTS
      ├─ 🗂️ DIF
      └─ 🗂️ noDIF

```

## Conventions de nomenclature

**XX_N** - Scénarios de référence sans confusion / N réplications  
**1XX_N** - TBA / N réplications  
**2XX_N** - TBA / N réplications  
**3XX_N** - TBA / N réplications
